Subject: (whorl) Orilla

From: Wesley Parsons (7065) <wrp at adorno.com>
Date: Wed, 28 May 1997 11:07:47 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

I was watching a documentary on the Tango (the dance) last night, and it
was mentioned that the Tango originated in the Orilla, a slum in Buenos
Aires.

Orilla means shore or bank in Spanish, and I'd assume the BA Orilla is
next to the Rio de la Plata.

Possible link between Viron and Nessus (if one accepts that Nessus is
BA)?

Wes